# kdecore Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Source Files

# kde_in6_addr Struct Reference

An IPv6 address. More...

`#include <netsupp.h>`

List of all members.

## Public Attributes

unsigned char | __u6_addr [16]

## Detailed Description

An IPv6 address.

This is taken from RFC 2553

Definition at line 54 of file netsupp.h.

The documentation for this struct was generated from the following file:

- netsupp.h

This file is part of the documentation for kdelibs Version 3.1.5.
Documentation copyright © 1996-2002 the KDE developers.
Generated on Wed Jan 28 12:49:32 2004 by doxygen 1.3.4 written by Dimitri van Heesch, © 1997-2001